## opsi-atftp 0.7.dfsg-4

=== debian/changelog ===
opsi-atftp (0.7.dfsg-4) stable; urgency=medium

  * debian/compat added
  * --enable-debug added

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sat, 23 Aug 2014 04:26:11 +0200

opsi-atftp (0.7.dfsg-3) stable; urgency=low

  * version modified for buildservice

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Nov 2013 16:10:16 +0100

opsi-atftp (0.7.dfsg-2.1) testing; urgency=low

  * fix: don't overwrite use_inetd in /etc/default/atftp if exists

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 17 Oct 2012 11:11:37 +0200

opsi-atftp (0.7.dfsg-2) stable; urgency=low

  * fix uncommented entries for tftp-service in inetd.conf

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 12 Oct 2012 13:25:16 +0200

opsi-atftp (0.7.dfsg-1.9) testing; urgency=low

  * Replaces univention-tftp package

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 10 Aug 2012 11:21:13 +0200

opsi-atftp (0.7.dfsg-1.8) stable; urgency=low

  * LSB Header added in init-script

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 24 Jan 2012 18:01:39 +0100

opsi-atftp (0.7.dfsg-1.7) lucid; urgency=low

  * libreadline6-dev added to control file for ubuntu 11.10

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 26 Oct 2011 15:33:18 +0200

opsi-atftp (0.7.dfsg-1.5) lucid; urgency=low

  * opsi-atftpd marked as a replacement for atftpd

 -- Christian Kampka <c.kampka@uib.de>  Mon, 06 Dec 2010 14:09:12 +0100

opsi-atftp (0.7.dfsg-1.4) stable; urgency=low

  * provides atftpd

 -- Jan Schneider <j.schneider@uib.de>  Thu, 03 Jul 2008 13:05:22 +0200

opsi-atftp (0.7.dfsg-1.3) stable; urgency=low

  * Applied the following patches: pcre, fifo, max-blksize

 -- Jan Schneider <j.schneider@uib.de>  Fri, 13 Jun 2008 11:38:09 +0200

atftp (0.7.dfsg-1.2) unstable; urgency=low

  * Non-maintainer upload to fix a pending l10n issues that affects the
    experimental Debian i18n server.
  * Debconf translations:
    - Japanese fixed. Closes: #410525

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2007 15:08:39 +0100

atftp (0.7.dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates translations:
    - German updated. Closes: #399964
    - Japanense updated. Closes: #402616
    - Dutch updated. Closes: #392215
    - French updated. Closes: #393740
    - Russian updated. Closes: #404426
    - Spanish updated. Closes: #402098

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2007 12:48:31 +0100

atftp (0.7.dfsg-1) unstable; urgency=medium

  * Integrated the NMUs. Closes: #382683, #365188, #389830
  * If netbase is not installed, then we don't need to use update-inetd.
    Closes: #388295
  * Bump Standards-Version to 3.7.2.
  * Add debconf-updatepo to the rules.
  * Russian translation of debconf messages thanks to Yuri Kozlov. 
    Closes: #368498

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  2 Oct 2006 00:31:23 +0200

atftp (0.7.dfsg-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Remove netkit-inetd recommends, and make the netbase
    dependency versioned.  netbase provides the appropriate inetd
    dependency.  Closes: #382683.

 -- Roger Leigh <rleigh@debian.org>  Sun, 20 Aug 2006 17:11:26 +0100

atftp (0.7.dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repackage upstream without RFC (Closes: #365188)

 -- Julien Danjou <acid@debian.org>  Thu,  1 Jun 2006 15:53:11 +0200

atftp (0.7-11) unstable; urgency=low

  * added a patch for freebsd. Closes: #342391
  * added debconf Portuguese translation. Closes: #342284

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 13 Dec 2005 16:29:05 +0100

atftp (0.7-10) unstable; urgency=low

  * DH_COMPAT=4 and added ${misc:Depends}. Closes: #331747
  * Debconf Swedish translation update. Closes: #330263

 -- Ludovic Drolez <ldrolez@debian.org>  Fri,  7 Oct 2005 15:00:35 +0200

atftp (0.7-9) unstable; urgency=medium

  * Random segfaults fixed. Closes: #271816
  * Now only recommend netkid-inetd. Closes: #313208
  * Updated the Vietnamese debconf translation. Closes: #313122

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 21 Jun 2005 21:51:23 +0200

atftp (0.7-8) unstable; urgency=low

  * Typos removed from atftpd.templates. Closes: #309468
  * Added the Vietnamese translation for debconf. Closes: #309461
  * Thanks to Clytie Siddall for submitting the two bugs above.

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  7 Jun 2005 21:31:25 +0200

atftp (0.7-7) unstable; urgency=low

  * Fixed a FTBFS on amd64. Closes: #297549
  * Added Japanese and Brazilian debconf translations. Closes: #304280,#297038

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 12 Apr 2005 12:55:47 +0200

atftp (0.7-6) unstable; urgency=low

  * Segfault fixed on AMD64. Closes: Bug#291829
  * debian 'watch' file added.

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 26 Jan 2005 19:12:44 +0100

atftp (0.7-5) unstable; urgency=high

  * Ugency=high because of a RC bug fixed.
  * Removed a bashism in the postinst. Closes: #289633
  * Czech po-debconf translation added by Miroslav Kure. Closes: #288014
  * Danish po-debconf translation added by Morten Brix Pedersen. 
    Closes: #288133
  * Copyright fixed. Closes: #290062

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 11 Jan 2005 12:19:27 +0100

atftp (0.7-4) unstable; urgency=low

  * updated all po-debconf translations. Closes: #281561
  * polish debconf translation added. Thanks to Bartosz Fenski.
  * added debconf support for setting the multicast TTL value
  * default mcast subnet changed to 239.239.239.0/24 since some routers
    do not seem to like 239.255.0.0/24

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 28 Dec 2004 19:11:57 +0100

atftp (0.7-3) unstable; urgency=low

  * /etc/default/atftpd removed on purge. Closes: #279707
  * purging stops atftpd. Closes: #275258
  * punctuation modified. Closes: #275692
  * updated the German debconf translation. Closes: #275691

 -- Ludovic Drolez <ldrolez@debian.org>  Fri,  5 Nov 2004 14:32:57 +0100

atftp (0.7-2) unstable; urgency=medium


