=== debian/control ===
Source: opsi-atftp
Section: net
Priority: extra
Maintainer: Jan Schneider <j.schneider@uib.de>
Build-Depends: libreadline5-dev | libreadline6-dev, debhelper (>= 4.1.16), po-debconf, libwrap-dev | libwrap0-dev, libpcre3-dev
Standards-Version: 3.7.2

Package: opsi-atftp
Architecture: any
Depends: ${shlibs:Depends}
Description: advanced TFTP client
 Interactive client for the Trivial File Transfer Protocol (TFTP). Its
 usage is mainly for testing and debugging the Atftp server. TFTP client 
 is usually implemented in BIOS and bootstraps programs like pxelinux when
 booting from LAN. Atftp also supports non-interactive invocation for
 easy use in scripts.

Package: opsi-atftpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase (>= 4.08)
Conflicts: tftpd
Suggests: logrotate
Provides: tftpd, atftpd
Replaces: atftpd, univention-tftp
Description: advanced TFTP server - opsi version with pcre, fifo and max-blksize patches
 Multi-threaded TFTP server implementing all options (option extension and
 multicast) as specified in RFC1350, RFC2090, RFC2347, RFC2348 and RFC2349.
 Atftpd also supports multicast protocol known as mtftp, defined in the PXE
 specification. The server supports being started from inetd(8) as well as
 in daemon mode using init scripts.
 This version of atftpd is patched to support reading from named pipes and
 blksize limits.
