=== debian/watch ===
version=2
ftp://ftp.mamalinux.com/pub/atftp/ atftp-([0-9\.]*)\.tar\.gz	debian uupdate
