=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: opsi-atftp
 Section: net
 Priority: extra
-Maintainer: Jan Schneider <j.schneider@uib.de>
+Maintainer: uib GmbH <info@uib.de> 
 Build-Depends: libreadline5-dev | libreadline6-dev, debhelper (>= 4.1.16), po-debconf, libwrap-dev | libwrap0-dev, libpcre3-dev
 Standards-Version: 3.7.2
